Better SplitButton Class Reference |

# SetBase(TItem).CopyTo(TItem, Int32) Method

Copy this set to the specified array.

public void SetBase(
TItem[] array,
int arrayIndex
);

#### Parameters

array
  array to copy this set to
arrayIndex
  start index in the target array

#### See Also

SetBase<TItem> Class | ComponentOwl.BetterSplitButton.Collections Namespace | SetBase<TItem>.CopyTo Overload List